{
  "kind": "SealedSecret",
  "apiVersion": "bitnami.com/v1alpha1",
  "metadata": {
    "name": "centraverse-secrets",
    "namespace": "centraverse",
    "creationTimestamp": null
  },
  "spec": {
    "template": {
      "metadata": {
        "name": "centraverse-secrets",
        "namespace": "centraverse",
        "creationTimestamp": null
      }
    },
    "encryptedData": {
      "GITLAB_SUDO_TOKEN": "AgAQsdledfb7J3V05cc1XqkzXpb28/98XvoJNvhfWj+k5Ii6IprdK3hd2qn8mIdWRb1Of/asajPb3RHSOSsXTfofhFmJbv3del091/OLlxyZufAOrPAWMtLKCQecB2u3oHGcxPzEF+Qlhd6XXmA2MSWxQPt2pLhYVD2bGphyf0Ln/LrUKThq3xWV72rOrFo9edyCyD087tjRJ6ntOdme/nS+cgHosXYakMOOHT+C0HD92ndDrleyRy4gECzbwpjn70cTxHQxcW6R6IVYZBdTR4HYXBmaK3/a3FdirMFXOIznw6l1IrF4Y5q8P7FMmVTvzRz2RRq0HK47eOQ0m8kjLQ06XmuTUL+kDz1pwUndmh792ItGm567Y9/lllfj/v7t7Bjzn+3/rtJvpzBPHf8eCy/l0FjL/7X7fmNcb3eDIwV0mhk8scC9dojQgpmGt+bS6amOiuwcjMcRQ8vzwbin8RR2lO4poeQGWH/z36egvco1SN0hhbOddRebuDwU8iccuBNeQ4VHy/MMbfJF2gQ/JyuhXeLMwrDykv/G74n2Oezz5xe5A1mZZK9KAQZMJUb9Z5N9yKskytQxFmClDdT8Fbi99p9pRFQFO5V31spuPdoqMzw6CSyNbtN80xX1XTSo4IJjcZwTXh6/fyub32QceWJH0DwBNYFPRxRywjvPCajzuoE5q2/EJ7oIyJSptCJtDyGpMlphmkEfytaosW0I5noE9dOmFAPihBNW1Q==",
      "LDAP_BIND_DN": "AgCecqBilEVAntmUCpt4cITTjy9RkIBv+bJ7Mr3eA2rCbPxobvqL63aQy9j9oDKUUlFXHSQ8akcuahkbgJdPeNwkNOfNadQtl0azd0H7kI0DPZPKO0m9LCZFKEFiuF6hdC8GKGIiTfoMa8ZDVnS/prVbPRpV6dd/9Uhg0coepJLAm4wYV2R+MY/ZsWxWU7XoKbAVUAFkEyd2L6eM74QCPxqISVvdMGqyL1qJWsJZM+6aijrbOFCtKCc+cgImDGxR8CKbgk5DV0n1G5+wgT6Mbr617Q+CcmSxPedl3nbvvM7x8OYh/mHa8g5sIq9I/CsYrI8ZN0hm6220zJdvnSWgynUo/GX7qcHZ+cIqsB9OjghV3bxa4HJjGr8RsQX+chk9+FocY4ZP4OYdUW90xrd97FZYGl5VMrbMMkGvtjnXG6IPpWwJkVosnXWZtiaCRg8+fEANAxbQ9YZeo5JfnWCt2YjgXkNTvQ2NRAXPySuggVdo59vnm02426k4/Kdt+7gLfnsYSxluU6Dk4KnRgY02XUGjHxRGJR09moV/0umFAmECHSnDJp45JVBj6JwDTkog6ZhyA/EVM6JNbSg9CoTiW2Tn1NYz+pVZVYdgSr6lsBwSvh2rTX3sRCeiV4AbAgCyYfcShgq1inhNqV/Z9NBDOMm0WmQezqhnIwYxlynQJbZiUMYrlQIjfqK8yAzEKKYm6B9F405gyqARfXS/MMujqn2NmmlL5nsewuVSqZ9E",
      "LDAP_BIND_PASSWORD": "AgCZq1h0BgxCmOLY3b4VvvHiiqikiC9tLT/P0+oTuhx2bANlZG8pZ1bVLw7Bz3J5aEmB15M/JKT8yTkFlaEEBrzaNh3hCvXRU6pClTjQM1/uycZVF2w8hvHES62sNyNqqdeZ5p+66fSaRJn/tTd9UIJD15uTH4ymGCAoCcWgqV5EmQ8nvKpy6GFAaAKGHakd+GF18hNKjXDJhO95nuG5e5M4CQAzHCTjRTO0EcFHnadr8kRY+E1ma3aSEhk7GY7nMnLFKaYPQQahl1ObsDSzW6bDN9M4oiKWjY8wn2rsme6L6AxDvdgt82brhoYPeRNxwegCdEUaW05LH0VLb9xIA/u1bjO3vzFDqMaGkxGGpTiRUnpHoR5T67/39gXQwQFEDbX+iT4Spuzy7i3rAZO76aGwgc31w52vXlrDeFkD457I0up+SfKW53GB9uBUv/MVjdIx0+UWR1dbJphGmdYbEpSvzHULKUwTPTv4zlviti2nKk4T+w0aST8huZQqLCnj1+9xdXrkTfpyVjYfLnj4XRHzLEDfQkm1z0Qg9Z9tSmB1/zIzwFlbo4F9t+iXdvMkBsmS0EdScWoVpji6EuguS+331xzi5MeclF2SfdTA0q7tEjNI8An6qWf16WBy5xgCVJMlBLnKQMgwhiwo9k0u6Uj6gVQEIG76MnsZHPROX3yeq7QQsKZ17WTAURjrEMnwUC2RilgMf6Qo66OBSzrNqenlqBZw7kUeSF+mccJFZD9h8VxQ",
      "MASTER_PASSWORD_HASH": "AgB8TetoDALhM9IwZTPJ7Rp4gge6oC7t6LwbuoTMIjRYEFD/xMiO9zQqGncApW0HtQqqEfLxRyHyq+Y0RBD1Kwwvc+zCuo9ckElot3SeDGiW5FjLMCQTUDv7lpV37yJQkocpzmo6r3AmFAPu4dYHxnWIEt3WV2KGRA9nObM4YvEYgkyLJ9vzf8Ae31p6I8QNPYLVrOzja3BBsk+cSwCq1MhycKhSwHIuKthqKO0Y8Bu/z6fOegdywf16+KdIdUjj4NeVDdwtxokRvWmVVk63x9P9Yzu1Zork3VNeMTqclzH50geF2+5udeq//1avbz25wb/mC0IcOkQGOFLg2N3JYTs43z2pS3sEmP96idat6GdipDKRB3ir8zqWe1My+jEWEGpL1NpqFZoi5mMx+KMltDMw5amT9QgKPyl4gcLEhJ6kRfssbXqr3d7X3+fTINEUekJlmQbbVaSjObIPYHKfUf8gyNHTnt+KH4dOl9tMiJC+L/qxq2JeuiyrrULK2jQ5avklDLUy+6eIchdiLRVrpayRJWWUqNUQTUJtYnxftqdWMYn3sCCcnVqsfqchtXink6uG6aWSpJw6QN6+tXft8+KxN0axID3S0LN38x6Y4HSIWZaC/jH7qOxi097Hl3jwOD622FeQvRYDO9H9wMTvj0ahosPd8WQ9IzCOfnIH3shz/M0ZMtsvmfJGQNPc2oSOC7H0sOTfrGuAhzN4105MwGCvK/SYgLHMbbz9oy1Gw22WMLXo12EWPf4XXT1m0bFOrUtjYt3LtGmYUpdxYTUNlZqUej3K5EleDAJzkJBgv3eHGWZCt3w/GVS75fHaEolBZGPV",
      "OLD_LDAP_CLIENT_CONSULT_DN": "AgApmpe0kB19cQz5CZqDHzq+NEEEbD9a5WWe0CUc5pcMT6GYBr8Q7R8kJlSZNPaJInpqWeEX/nD4R5iF7ZAiVR0zJYMlEfSX0062ESSeYobdwhSxBSiAOHlOLX3u5LVfW1zJlRi/VpNIW2ntrDc7OJXPifUzmgBnKHDpugmpSNYSBbHxhPgTceJxtFc6GRBc2GxYwOLdNxZs0knMfUeh5zQMXIHBLusECPyLUXIujwQX35mrs78gs2BxBqb4lTKIZgSBM0wLdGmKU/4EN0tGV1pz81vKDh0xYtlblDDZziOJewGrWl40pLtkfPgqntnGwVe2NpeaaBRDhreCTKlNAbo7uWNcYZTGfGAKyYEERkpFXPn6h4d50RQAo4kbWqPwyXLu59OvsrGsLr22ntrPPxvOdvpJO2rW/SIXi0sGAf0ehx9B8wG7+6xE84yk1KCdvj7cCUlHqN9d3FeEQWisdo9G093RvjbJ89+L6EfndMSSxTH6ud0V34xGJWk1KIFsfyWuF9gz09o1sxfhyK4H1xIHlxqHeGdM0zSPntnqTJfRoVJX/nTmLO85Xx6PCd4c7w5kUtzjg/T8hESkewNxHehFXPnMSa9tZ3maV7xOLGfuCucBNPJSfo7wwF8rQSIEyzF+EH015dTaUqUFZeMMpNZrf2JjovrfvX7taV6jTksNpJu3TNmpZxOgXTmE+TSpuq5SCICcsLY46U3Nb+oiA5+2mT82S+0hB39DDtCMDGURS4qsRKKqQNrGvCqS90Ch5rT+QYZSQqgg/djYdYuH5Q6v",
      "OLD_LDAP_CLIENT_CONSULT_PASSWORD": "AgAvNZmNq9ws2NOWuXIQaCJWo232fmeWS68J+LSnZ5KcHL8cqSSxuu1j020fRdz8fSRFKneH4DS1Wc4I0iPsiGYT/JVjg6J48XBAiRSxAVzkOdwOhA4HyDvHPWraWta2HAH840Wwq9N7sgdux+KgeURshnUlV7+mZ4KnBo20GF2wHrjZYx6PmGUEK+dQTnCTDpeqK0aqs4mt/NplWhKMPe63OiUan7L6gpKOa+jbcMKpKY1WGvTPAdyEmDXjbqkMdtrmTzOnBFi0ysNzyUhvCJtVnaaRMAUpy1AXjl6fo+jpMuv8mZs/oe9uLjVMpiOaOVHU4VqVFFnYA8rBiztS3Y+5JGC50yYXFN9V5QZKbPTmWTUMH8NsBxfw9cCWrUkyvF2Fp9IESlnF3idJ2UHqHiMKyb5Io4pQDAOE5XKrYfHCM/YfpNvZqPgmYMcBX9TPoM5+LP7BbnrPNyc5u7Vhp1jMKUU/Jj+SUW+3DIUdBqrKFHAh8MSyNwTeFQmKgUFhBH/6TodbYT3Tt/q0mU3+Em5cewGyXbRhOyRladsn/WLTzDwNrF9dJVwy7fBMFfyI3hGqTtnc3MVtEJJUzJb8yzMcEoa+znbU2SZk12Ujz5j++luPb5FoYTCH25cjHzU2bCmH/bh9E1QkNelxwWFev2jKMsSTufo1/sXExtXWjS9n8JMGMsc+tA1O2ymcsEUeb1xT/hm7b986+j/Y14fcOK7vaa77r9IGHa3Fp0K2EHoP1Q==",
      "PAYPAL_CLIENT_SECRET": "AgAFMsEv2Tcd7TRqJ+MUd/v1AcIe229FxlTaHxP4QoVnUom9n7Df1bID1yTK/Qbis+cT4X6RtSHJTct7nnYzd5logchsgn2rjKJtdEvVjtZ6l2vF4fdfM0h/BmElL/uCexGqmdn60nRAugun5FQ4Y2uwm3i3HU2mhUKI+bvcbXWiqOh7UdUl5/pdPonaog1VhrPpI/NzItpbb3NZ8c85TIDhacsItin0tG9+TiszuTfYw0sjAS1DLr+2oGBaDUwi5kedjm+0vGLlBFlOj6RcjlVJyYKNEurpjdoiU/6TRYguy9pLcx1Gt0FKmjYaYS6FUOq80qf2QncTBv3Snn0JiAyJFoxjWbL9/kbonZ02EFUnx/5TykGlPbYZCqBfY0ZccquSHlJaH7WCaDLKVMEAV9ijqCf5s9uareepNKTLH5sVvVOc2jeX0ozfCmqw0lVhHhXIPOuVt2PXc9eXH1ojKbmRPV1ASp43x1wga7FxjkhPfQ63JkfSpro+Y9X7c3ksjv6iA2tq7hf0aJvGdTswf21lnmLMV1AYUuE0O9mGOJzfwLYceHG9/CN0VCwawmc3M/yn2Q7YwBecdkOHdoE0T/m+nzo2SIW5EcIUY8HGevU0CXZ07o7riIS9pEzHR7qG7E9QjCG+0sE18tpvDt8LZpsd/XbOuKiPOl8JydQc1w6622O4oWA1MxP+7J6m8S14hNWQaMNakDMoaH1hji7+DipQzicCTmdQC2At7hKyay5V42URZoSxOhGYFRnHrGRGwkxYafQ81+6oFhLMDxzMvafT0syB6oiWk7c+ODkm66CKww==",
      "VAPID_PRIVATE_KEY": "AgAeittM59iUB5MuAMjS/3DS7vQpXIWQKknvQj4slZIFIAnniXiQjYf3Cdi3hD/7zBjD/wqmvA9LBtltRXkZzFWmywg8qhKvmNFSuBrz45sq+g0MYFUx0A3SzwwFfhor745A89Z2xLKRqCn0O21F/Hp+PHRvOKpIGS8oItTzYnhXnySWg7GOIWrfhgkUczLbBXg6HHHGD8k4rqvTm//VZyPHQf4l7uEx2ObeyXMUFaRC6WJNMDm6GFpUudAkhloE5zCuEo8cf3DlAu7JAHQb9k9y68ETsqS5BsbwdJ5gPS1iu8HIu/hf9jaBhtxNduYL5WF+MWxMLEEMVtBzkOdIEQtxvK5uzmBc/QzTipqFehdN+3xLqNkiW/meNFcyCUXVTghQ79WBhVEAHcmnHglg6/5U2L6chJn8SofghyOfYCE2BlIlETXtfHAP6UvFcj9bYHiYt5ivPNrpiW9ucqotmKXXrnbERPuOEN8GcHSlyc/j3L5Kwp+1WiLogupuVH1PHl0cRwvP8gcBOQa4fFjtOHi+X8bTWLru0uMygJlLpdr7/oYNEYziHimG5BVYhqYzii0+REF8waaNjIUUeQSrpZqinh8CnN5qEMePqu2qaeVWI9V4fI30rUIFpa4H4LKKg6aYuGwQO9bdJz4rR/oIAic2DZo1cwFWIgJfMGkcI3jrICYmlWZXWi0SC24J4C6bqqucTbyOkFpBzgZFkf1EiXirPBbwEldy4chfMC6n6T+SX+Fp3TJLH3hql2+s"
    }
  }
}
